@charset "UTF-8";
#mainContent {}

.contentInner {}

/* for Tb --------------------*/

@media screen and (max-width: 980px) {
	#mainContent>.contentInner {
		padding: 25px 10px;
	}
}

/* for Sp --------------------*/

@media screen and (max-width: 750px) {}

/* ==========================================================
*
* Form Parts
*
========================================================== */

input[type='text'], input[type='email'], input[type='date'], select {
	display: block;
	overflow: hidden;
	font-size: 1.2rem;
	padding: 0 4px;
	height: 30px;
	border: none;
	width: 100%;
	background-color: #ffffff;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

input[type='img_text'], select {
	display: block;
	overflow: hidden;
	font-size: 1.2rem;
	padding: 0 4px;
	/* height: 17px; */
	border: none;
	/* width: 150px; */
	background-color: #ffffff;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

input[type='radio'], input[type='checkbox'] {
	display: inline-block;
	overflow: hidden;
}

.inputBox > p > label > input[type='radio'],
.inputBox > p > label > input[type='checkbox'] {
	margin-right: 5px;
}

label {
	cursor: pointer;
}

label>span {
	display: inline-block;
}

button, a.button {
	display: inline-block;
	overflow: hidden;
	height: 30px;
	padding: 0 1em;
	color: #a60012;
	font-size: 1.4rem;
	line-height: 30px;
	border: 1px solid #a60012;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	cursor: pointer;
	text-decoration: none;
}

button:active {
	opacity: 0.5;
}

input:focus, select:focus, button:focus {
	outline: 0;
}

.w10 {
	min-width: 10px;
	max-width: 10px;
}

.w20 {
	min-width: 20px;
	max-width: 20px;
}

.w30 {
	min-width: 30px;
	max-width: 30px;
}

.w35 {
	min-width: 35px;
	max-width: 35px;
}

.w40 {
	min-width: 40px;
	max-width: 40px;
}

.w45 {
	min-width: 45px;
	max-width: 45px;
}

.w50 {
	min-width: 50px;
	max-width: 50px;
}

.w55 {
	min-width: 55px;
	max-width: 55px;
}

.w65 {
	min-width: 65px;
	max-width: 65px;
}

.w80 {
	min-width: 80px;
	max-width: 80px;
}

.w90 {
	min-width: 90px;
	max-width: 90px;
}

.w100 {
	min-width: 100px;
	max-width: 100px;
}

.w110 {
	min-width: 110px;
	max-width: 110px;
}

.w120 {
	min-width: 120px;
	max-width: 120px;
}

.w130 {
	min-width: 130px;
	max-width: 130px;
}

.w150 {
	min-width: 150px;
	max-width: 150px;
}

.w200 {
	min-width: 200px;
	max-width: 200px;
}

.w240 {
	min-width: 240px;
	max-width: 240px;
}

.w250 {
	min-width: 250px;
	max-width: 250px;
}

.w280 {
	min-width: 280px;
	max-width: 280px;
}

.w300 {
	min-width: 300px;
	max-width: 300px;
}

.w330 {
	min-width: 330px;
	max-width: 330px;
}

.w350 {
	min-width: 350px;
	max-width: 350px;
}

.w400 {
	min-width: 400px;
	max-width: 400px;
}

.w425 {
	min-width: 425px;
	max-width: 425px;
}

.w450 {
	min-width: 450px;
	max-width: 450px;
}

.w500 {
	min-width: 500px;
	max-width: 500px;
}

.w600 {
	min-width: 600px;
	max-width: 600px;
}

.w800 {
	min-width: 800px;
	max-width: 800px;
}

/* ==========================================================
*
* content frame
*
========================================================== */

.tpcirle {
	clear: both;
	font-size: 2.1rem;
	line-height: 125%;
	font-weight: bold;
	margin-bottom: 0.5em;
}

.tpcirle:before {
	content: "◯";
	margin-right: 4px;
	color: #a60012;
}

/* for Tb --------------------*/

@media screen and (max-width: 980px) {}

/* for Sp --------------------*/

@media screen and (max-width: 750px) {}

/* ==========================================================
 *
 * ユーザ検索一覧
 *
 ========================================================== */

.sec01 {
	clear: both;
	display: block;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 25px;
}

.sec01 .boxFrame {
	display: block;
	overflow: hidden;
	width: 25%;
	padding: 0 5px;
	margin-bottom: 10px;
	float: left;
}

.sec01 .boxFrame.full {
	width: 100%;
}

.sec01 .boxFrame.half {
	width: 50%;
}

.sec01 .boxFrame.middle {
	width: 60%;
}

.subHeader {
	display: block;
	overflow: hidden;
	font-size: 0;
	color: #333333;
	line-height: 200%;
	width: 100%;
	background-color: #d90022;
	border: 1px solid #eeeeee;
}

.subHeader>.subTxt {
	display: block;
	overflow: hidden;
	width: 135px;
	font-size: 1.4rem;
	line-height: 35px;
	padding: 0 5px;
	min-height: 30px;
	float: left;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.inputBox {
	display: block;
	overflow: hidden;
	font-size: 0;
	color: #333333;
	line-height: 125%;
	background-color: #b5b5b6;
	border: 1px solid #cccccc;
}

.inputBox>.labelTxt {
	display: block;
	overflow: hidden;
	width: 135px;
	font-size: 1.2rem;
	line-height: 30px;
	padding: 0 5px;
	min-height: 30px;
	float: left;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.inputBox>.needTxt {
	display: block;
	overflow: hidden;
	width: 135px;
	font-size: 1.2rem;
	line-height: 30px;
	padding: 0 5px;
	min-height: 30px;
	float: left;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.inputBox>.needTxt:after {
	content: " *";
	color: #e61111;
}

.inputBox>.ifneedTxt {
	display: block;
	overflow: hidden;
	width: 135px;
	font-size: 1.2rem;
	line-height: 30px;
	padding: 0 5px;
	min-height: 30px;
	float: left;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.inputBox>.ifneedTxt:after {
	content: " ( * )";
	color: #e61111;
}

.inputBox>p {
	display: block;
	overflow: hidden;
	width: calc(100% - 135px);
	min-height: 30px;
	background-color: #ffffff;
	float: left;
}

.inputBox>p>label {
	display: inline-block;
	font-size: 1.2rem;
	margin: 0 0.5em;
	line-height: 30px;
}

.clear {
	clear: both;
}

.sec01 .table>tbody>tr>td {
	height: 40px;
}

/* for Tb --------------------*/

@media screen and (max-width: 980px) {
	.sec01 .boxFrame {
		width: 50%;
	}
	.sec01 .boxFrame.half {
		width: 100%;
	}
}

/* for Sp --------------------*/

@media screen and (max-width: 750px) {
	.sec01 .boxFrame {
		clear: both;
		width: 100%;
		float: none;
	}
	.sec01 button {
		float: right;
		margin-bottom: 10px;
	}
	.sec01 br {
		display: none;
	}
}

.btn {
	border-radius: 3px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid transparent;
}

.btn-primary {
	background-color: #a60012;
	border-color: #a60012;
	color: #fff;
}

.btn-primary:hover {
	background-color: #777;
	border-color: #777;
	color: #fff;
}

button.btn-size1 {
	padding: 0px 10px;
}

.table-bordered {
	border: 1px solid #f4f4f4;
}

.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
	border: 1px solid #d6d6d6;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	padding: 8px;
}

/* .table-scroll-vertical {
	max-height: 500px;
} */

.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 20px 0;
	border-radius: 4px;
}

.pagination>li {
	display: inline;
}

.pagination>li>a {
	background: #fafafa;
	color: #666;
}

.pagination>li>a, .pagination>li>span {
	position: relative;
	float: left;
	padding: 6px 12px;
	margin-left: -1px;
	line-height: 1.42857143;
	color: #337ab7;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
}

.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
	color: #777;
	cursor: not-allowed;
	background-color: #fff;
	border-color: #ddd;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	z-index: 3;
	color: #fff;
	cursor: default;
	background-color: #a60012;
	border-color: #a60012;
}

.pagination>li:first-child>a, .pagination>li:first-child>span {
	margin-left: 0;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.inputBox p span {
	display: inline-block;
	font-size: 1.2rem;
	line-height: 30px;
	margin: 0 0.5em;
}